문제

프로젝트를 열면 다음 오류가 표시됩니다.

"After Effects 오류: 어두운 영역/밝은 영역 플러그인을 호출하는 중 충돌이 발생했습니다."

비틀기 안정화, 칠하기 또는 자동 대비와 같은 다른 플러그인을 가리키는 다른 오류가 있습니다.

해결 방법

프로젝트를 열려면 응용 프로그램 폴더 내 플러그인 폴더에서 어두운 영역/밝은 영역 플러그인을 제거합니다.  

이 문제를 해결하려면 푸티지 레이어를 사전 작성한 다음 구성 내에서 특성을 이동합니다.

푸티지가 사전 구성되면 어두운 영역/밝은 영역 플러그인을 복원할 수 있습니다.

추가 정보

이 오류는 어두운 영역/밝은 영역 플러그인이 비틀기 안정화, 칠하기 또는 자동 대비가 적용된 푸티지 레이어 위 조정 레이어에 있는 경우 발생합니다.

이 작업에는 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License의 라이센스가 부여되었습니다.  Twitter™ 및 Facebook 게시물은 Creative Commons 약관을 적용받지 않습니다.

법적 고지 사항   |   온라인 개인 정보 보호 정책